@charset "utf-8";

/* ======================================================
 * layout.css
 * ------------------------------------------------------
 * OVERALL
 * HEADER
 * MAIN
 * FOOTER
 * LINK PARTS
 * BUTTON PARTS
 * LAYOUT PARTS
 * TABLE PARTS
 * OTHER PARTS
 * clearfix
====================================================== */
@media screen and (max-width: 767px) {

/* OVERALL
=========================================*/
body {
	width: 100%;
}
body.fixed {
	position: fixed;
}

#pageContainer {
}



/* HEADER
=========================================*/
#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	border-bottom: solid 1px #cccccc;
	z-index: 99999;
}
#header > #headerUtility01,
#header > #headerUtility02,
#header > #headerUtility03 {
	display: none;
}
#header #spHeader {
	display: block;
}

#spHeader #spHeaderOuter {
	background: #ffffff;
}
#spHeader #spHeaderOuter #spHeadLogo01 {
	float: left;
	width: 154px;
	margin: 20px 0 0 13px;
}
#spHeader #spHeaderOuter #spHeadLogo01 img {
	width: 100%;
	height: auto;
}
#spHeader #spHeaderOuter .spHeaderUtitity01 {
	float: right;
}
#spHeader #spHeaderOuter .spHeaderUtitity01 #searchBtn {
	float: left;
	width: 50px;
	height: 52px;
	position: relative;
	text-indent: -9999px;
	background: url(/common/img/head_ic03.png) no-repeat 50% 50%;
	-webkit-background-size: 24px 24px;
	background-size: 24px 24px;
	cursor: pointer;
}
#spHeader #spHeaderOuter .spHeaderUtitity01 #searchBtn.open {
	background: url(/common/img/nav_ic01.png) no-repeat 0 0 #f1f1f1;
	-webkit-background-size: 50px 53px;
	background-size: 50px 53px;
	z-index: 9999;
}
#spHeader #spHeaderOuter .spHeaderUtitity01 #spMenuBtn {
	float: left;
	width: 50px;
	height: 52px;
	text-indent: -9999px;
	background: url(/common/img/head_ic04.png) no-repeat 50% 50% #ffffff;
	-webkit-background-size: 21px 19px;
	background-size: 21px 19px;
	cursor: pointer;
	position: relative;
}
#spHeader #spHeaderOuter .spHeaderUtitity01 #searchBtn.open + #spMenuBtn {
	z-index: 9999;
}
/* ----- spSearch ----- */
#spSearch {
	display: none;
	position: relative;
	background: #f1f1f1;
	padding: 20px 25px;
	z-index: 9999;
}
#spSearch .mf_finder_searchBox_items_wrapper {
	background: #ffffff;
	border: solid 1px #d7dadd;
	width: 100%;
}
#spSearch .mf_finder_searchBox {
	margin: 0;
}
#spSearch input {
	/* reset */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
  border: 0;
  margin: 0;
  padding: 0;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
}
#spSearch .mf_finder_searchBox_items {
	padding: 0;
}
#spSearch div .mf_finder_searchBox_query_input {
	float: left;
	width: 100%;
	padding: 10px 10px;
	cursor: pointer;
}
#spSearch div .mf_finder_searchBox_submit {
	float: right;
	min-width: 24px;
	width: 17%;
	padding: 9px 0;
	text-indent: -9999px;
	background: url(/common/img/head_ic03.png) no-repeat 50% 50%;
	-webkit-background-size: 24px 24px;
	background-size: 24px 24px;
	cursor: pointer;
}

/* ----- spMenu ----- */
#spMenu {
	position: fixed;
	top: 0;
	right: -100%;
	width: 81.4%;
	height: 100%;
	min-width: 260px;
	background: #f1f1f1;
	z-index: 9999;
}

#spMenu + .spGrayBg {
	position: fixed;
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0, 0.7);
	top: 0;
	left: 0;
	z-index: 9998;
	cursor: pointer;
}
.spLocalNav #spMenu {
	position: static;
	top: auto;
	right: auto;
	width: 100%;
	margin-top: 30px;
}

#spMenu .spMenuClose {
	position: absolute;
	top: 0;
	width: 50px;
	height: 53px;
	left: -50px;
	background: url(/common/img/nav_ic01.png) no-repeat 0 0;
	-webkit-background-size: 50px 53px;
	background-size: 50px 53px;
	text-indent: -9999px;
	cursor: pointer;
}
#spMenu .spMenuInner {
	overflow: scroll;
	height: 100%;
}
.spLocalNav #spMenu .spMenuInner {
	overflow: visible;
}
#spMenu .toggleInner {
	display: none;
	padding-bottom: 10px;
	border-bottom: solid 1px #d7dadd;
}
.spLocalNav #spMenu .toggleInner {
	display: block;
}

/* secondHierarchy */
#spMenu .secondHierarchy {
	background: #ffffff;
}

#spMenu .secondHierarchy > li {
}
.spLocalNav #spMenu .secondHierarchy > li {
	display: none;
}
.spLocalNav #spMenu .secondHierarchy > li.current {
	display: block;
	border-top: solid 1px #d7dadd;
}
#spMenu .secondHierarchy > li > a {
	display: block;
	padding: 15px 10px 15px 45px;
	background: url(/common/img/com_ic22.png) no-repeat 18px 50%;
	-webkit-background-size: 11px 18px;
	background-size: 11px 18px;
	border-bottom: solid 1px #d7dadd;
	color: #333333;
	font-size: 15px;
	font-size: 1.5rem;
	text-decoration: none;
}
#spMenu .secondHierarchy > li.toggleList > span {
	display: block;
	padding: 15px 10px 15px 45px;
	background: url(/common/img/com_ic23.png) no-repeat 15px 50%;
	-webkit-background-size: 18px 11px;
	background-size: 18px 11px;
	border-bottom: solid 1px #d7dadd;
	font-size: 15px;
	font-size: 1.5rem;
	cursor: pointer;
}
#spMenu .secondHierarchy > li.toggleList.open > span {
	background: url(/common/img/com_ic24.png) no-repeat 15px 50%;
	-webkit-background-size: 18px 11px;
	background-size: 18px 11px;
}

/* thirdHierarchy */
#spMenu .thirdHierarchy {
	margin: 0 15px;
}
#spMenu .thirdHierarchy > li {
	border-bottom: solid 1px #d7dadd;
}
#spMenu .thirdHierarchy > li > a {
	display: block;
	padding: 15px 10px 15px 30px;
	background: url(/common/img/com_ic20.png) no-repeat 100% 50%;
	-webkit-background-size: 7px 14px;
	background-size: 7px 14px;
	color: #2075c0;
	text-decoration: none;
}
#spMenu .thirdHierarchy > li > a[target="_blank"] {
	background: url(/common/img/com_ic26.png) no-repeat 100% 50%;
	-webkit-background-size: 13xp 13px;
	background-size: 13px 13px;
}
#spMenu .thirdHierarchy > li.current > a {
	background: #f6fafe;
}

/* otherHierarchy */
#spMenu .otherHierarchy {
	margin: 20px 15px 0;
}
#spMenu .otherHierarchy > li {
	position: relative;
	background: #f1f1f1;
}
#spMenu .otherHierarchy > li + li {
	margin-top: 15px;
}
#spMenu .otherHierarchy > li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 16px 16px 0 0;
	border-color: #c7c7c7 transparent transparent transparent;
}
#spMenu .otherHierarchy > li:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 16px 16px;
	border-color: transparent transparent #c7c7c7 transparent;
}
#spMenu .otherHierarchy > li > a {
	display: block;
	padding: 15px;
	color: #2075c0;
	text-align: center;
	text-decoration: none;
}

#spMenu .spMenuUtility {
	padding: 25px 15px 40px;
	background: #f1f1f1;
}
.spLocalNav #spMenu .spMenuUtility {
	display: none;
}
#spMenu .spMenuUtility .spUtilityList {
}
#spMenu .spMenuUtility .spUtilityList > li {
	float: left;
	width: 48%;
	margin-right: 4%;
}
#spMenu .spMenuUtility .spUtilityList > li:nth-child(even) {
	margin-right: 0;
}
#spMenu .spMenuUtility .spUtilityList > li:nth-child(n+3) {
	margin-top: 20px;
}
#spMenu .spMenuUtility .spUtilityList > li > a {
	display: inline-block;
	padding-left: 20px;
	background: url(/common/img/com_ic20.png) no-repeat 0 50%;
	-webkit-background-size: 7px 14px;
	background-size: 7px 14px;
	text-decoration: none;
}
#spMenu .spMenuUtility .spMenuSearch {
	margin-top: 35px;
}
#spMenu .spMenuUtility .mf_finder_searchBox {
	margin: 0;
}
#spMenu .spMenuUtility .spMenuSearch input {
	/* reset */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
  border: 0;
  margin: 0;
  padding: 0;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
}
#spMenu .spMenuUtility .spMenuSearch .mf_finder_searchBox_items {
	padding: 0;
	background: #ffffff;
	border: solid 1px #d7dadd;
	width: 100%;
}
#spMenu .spMenuUtility .spMenuSearch .mf_finder_searchBox_query_wrap {
	float: left;
	width: 85%;
}
#spMenu .spMenuUtility .spMenuSearch .mf_finder_searchBox_query_wrap .mf_finder_searchBox_query_input {
	padding: 10px;
	cursor: pointer;
}
#spMenu .spMenuUtility .spMenuSearch .mf_finder_searchBox_submit {
	float: right;
	min-width: 24px;
	width: 15%;
	padding: 9px 0;
	text-indent: -9999px;
	background: url(/common/img/head_ic03.png) no-repeat 50% 50%;
	-webkit-background-size: 24px 24px;
	background-size: 24px 24px;
	cursor: pointer;
}


/* MAIN
=========================================*/
#mainContainer {
}
#mainContainer #mainContents {
}
#mainContainer #mainContents .main1080 {
	width: 100%;
	max-width: none;
	margin: 0 auto 0;
}
#mainContainer #mainContents .main1080 > *:first-child {
	margin-top: 0 !important;
}

/* ----- topicPath ------ */
#topicPath {
	display: none;
	margin-top: 20px;
}
#topicPath > ol {
	width: 1080px;
	max-width: 1080px;
	margin: 0 auto;
}
#topicPath > ol > li {
	float: left;
	margin-right: 10px;
	padding-right: 20px;
	background: url(/common/img/footer_ic01.png) no-repeat 100% 50%;
}
#topicPath > ol > li:last-child {
	margin-right: 0;
	padding-right: 0;
	background: none;
}
#topicPath > ol > li > a {
	text-decoration: none;
}
#topicPath > ol > li > a:hover {
	text-decoration: underline;
}

/* FOOTER
=========================================*/
#footer {
	clear: both;
	margin-top: 50px;
}
#topicPath + #footer {
	margin-top: 50px;
}
.spLocalNav + #footer {
	margin-top: 20px;
}
#footer #pageTop {
	position: fixed;
	bottom: 20px;
	left: auto !important;
	right: 0;
	width: auto;
	margin: 0;
	text-align: right;
	z-index: 9999;
}
#footer #pageTop img {
	width: 46px;
}

/* ----- footerSlidWrap ------ */
#footer #footerSlidWrap {
	padding: 20px 0;
	background: #f0f5fa;
	overflow: hidden;
}
#footer #footerSlidWrap #footerSlidInner {
	position:relative;
	left:50%;
	width:525px;
	margin-left:-262.5px;
}
#footer #footerSlidWrap #footerSlider {
	overflow:hidden;
	position:relative;
	width: auto;
	padding-bottom: 2px;
}
#footer #footerSlidWrap #footerSlider > li {
	width: 165px;
}
#footer #footerSlidWrap #footerSlider > li a {
}
#footer #footerSlidWrap #footerSlider > li img {
	display: block;
	/* box-shadow */
	box-shadow:2px 2px 0px -1px #a9abaf;
	-moz-box-shadow:2px 2px 0px -1px #a9abaf;
	-webkit-box-shadow:2px 2px 0px -1px #a9abaf;
}
#footer #footerSlidWrap .bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

#footer #footerSlidWrap .bx-wrapper img {
	max-width: 100%;
	height: auto;
	display: block;
}
#footer #footerSlidWrap .bx-wrapper img:hover {
	opacity: 0.7;
}
#footer #footerSlidWrap .bx-wrapper .bx-viewport {
	height: 59px !important;
	width: 101% !important;
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

#footer #footerSlidWrap .bx-wrapper .bx-pager,
#footer #footerSlidWrap .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 235px;
	margin: 0 auto;
}
#footer #footerSlidWrap .bx-wrapper .bx-prev {
	left: 20%;
	background: url(/common/img/footer_ic05.png) no-repeat 0 50%;
	background-size: 30px;
}
#footer #footerSlidWrap .bx-wrapper .bx-next {
	right: 20%;
	background: url(/common/img/footer_ic06.png) no-repeat 100% 50%;
	background-size: 30px;
}

#footer #footerSlidWrap .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -19px;
	outline: 0;
	width: 40px;
	height: 38px;
	text-indent: -9999px;
	z-index: 5000;
}
#footer #footerSlidWrap .bx-wrapper .bx-controls-direction a:hover {
	opacity: 0.7;
}
#footer #footerSlidWrap .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}


/* ----- mainFooter ------ */
#footer .footerLine {
	display: block;
	margin: 0;
	width: 100%;
	height: 2px;
	border: none;
	background: url(/common/img/footer_bg01.png) no-repeat 50% 0;
}
#footer #mainFooter {
	padding: 25px 15px;
	background: #151e27;
}
#footer #mainFooter .footerInner {
	width: auto;
	max-width: none;
	margin: 0 auto;
}

/* footerLinkCol6 */
#footer #mainFooter .footerLinkCol6 {
	display: none;
}
#footer #mainFooter .footerLinkCol6 > .col {
	float: left;
	width: 160px;
	margin-right: 20px;
}
#footer #mainFooter .footerLinkCol6 > .col .cateTop {
}
#footer #mainFooter .footerLinkCol6 > .col .cateBottom + .cateTop {
	margin-top: 30px;
}
#footer #mainFooter .footerLinkCol6 > .col .cateTop + .cateTop {
	margin-top: 15px;
}
#footer #mainFooter .footerLinkCol6 > .col .cateTop a {
	color: #d7dfef;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	text-decoration: none;
}
#footer #mainFooter .footerLinkCol6 > .col .cateBottom {
	margin-top: 15px;
}
#footer #mainFooter .footerLinkCol6 > .col .cateBottom > li {
}
#footer #mainFooter .footerLinkCol6 > .col .cateBottom > li + li {
	margin-top: 12px;
}
#footer #mainFooter .footerLinkCol6 > .col .cateBottom > li > a {
	color: #969aa3;
	font-size: 13px;
	font-size: 1.3rem;
	text-decoration: none;
}

/* footerUtility */
#footer #mainFooter #footerUtility {
	clear: both;
	margin-top: 0;
	padding: 0;
	border-top: none;
}
#footer #mainFooter #footerUtility .utilityLeft {
	float: none;
	max-width: none;
	margin-top: 0;
}
#footer #mainFooter #footerUtility .utilityLeft > ul > li {
	float: none;
	margin-right: 0;
}
#footer #mainFooter #footerUtility .utilityLeft > ul > li + li {
	margin-top: 25px;
}
#footer #mainFooter #footerUtility .utilityLeft > ul > li:last-child {
	margin-right: 0;
}
#footer #mainFooter #footerUtility .utilityLeft > ul > li > a {
	color: #ffffff;
	font-size: 13px;
	font-size: 1.3rem;
	text-decoration: none;
}
#footer #mainFooter #footerUtility .utilityRight {
	float: none;
	width: auto;
	margin-top: 25px;
}
#footer #mainFooter #footerUtility .utilityRight > .imgCol {
	float: left;
	width: 75px;
	margin-left: 0;
	margin-right: 15px;
}
#footer #mainFooter #footerUtility .utilityRight > .imgCol img {
	width: 100%;
}
#footer #mainFooter #footerUtility .utilityRight > .textCol {
	overflow: hidden;
	line-height: 1.8;
	color: #969aa3;
	font-size: 11px;
	font-size: 1.1rem;
}


/* ----- copyRight ------ */

#footer .copyRight {
	padding: 25px 0;
	background: #090c13;
	color: #979899;
	font-size: 13px;
	font-size: 1.3rem;
	text-align: center;
}

/* LIST PARTS
=========================================*/
/* ----- listDivide ----- */





/* BUTTON PARTS
=========================================*/

/* OTHER PARTS
=========================================*/

/* ClearFix
=========================================*/

#header #headerUtility01 .utilityInner:after,
#header #headerUtility02 .utilityInner:after,
#header #headerUtility03 .headLinks:after,
#topicPath > ol:after,
#footer #mainFooter .footerLinkCol6:after,
#footer #mainFooter #footerUtility:after,
#footer #mainFooter #footerUtility .utilityLeft > ul:after,
#footer #mainFooter #footerUtility .utilityRight:after,
#spHeader #spHeaderOuter:after,
#spHeader #spHeaderOuter .spHeaderUtitity01:after,
#spMenu .spMenuUtility .spUtilityList:after,
#spMenu .spMenuUtility .spMenuSearch > form > div:after,
#spSearch div:after,
.clearFix:after,
.clearFix:after,
.clearFix:after,
.clearFix:after,
.clearFix:after {
	content: "";
	display: block;
	clear: both;
}

#header #headerUtility01 .utilityInner,
#header #headerUtility02 .utilityInner,
#header #headerUtility03 .headLinks,
#topicPath > ol,
#footer #mainFooter .footerLinkCol6,
#footer #mainFooter #footerUtility,
#footer #mainFooter #footerUtility .utilityLeft > ul,
#footer #mainFooter #footerUtility .utilityRight,
#spHeader #spHeaderOuter,
#spHeader #spHeaderOuter .spHeaderUtitity01,
#spMenu .spMenuUtility .spUtilityList,
#spMenu .spMenuUtility .spMenuSearch > form > div,
#spSearch div,
.clearFix,
.clearFix,
.clearFix,
.clearFix {
	min-height: 1%;
	zoom: 1;
}


}